### Method

# GtkVnc Display set_shared_flag

#### Declaration [src]

    void
    vnc_display_set_shared_flag (
      VncDisplay* obj,
      gboolean shared
    )

#### Description [src]

Set the shared state for the connection. A TRUE value allow allow this client to co-exist with other existing clients. A FALSE value will cause other clients to be dropped.

Sets property | `GtkVnc.Display:shared-flag`

#### Parameters

`shared`

  Type: `gboolean`

  The new sharing state.